<?php
/**
 * @package admin
 * @copyright Copyright 2003-2016 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: Author: bislewl  Tue Feb 16 23:14:29 2016 -0600 Modified in v1.5.5 $
 */

define('HEADING_TITLE', 'Είσοδος διαχειριστή');
define('HEADING_TITLE_EXPIRED', 'Είσοδος διαχειριστή - Ο κωδικός πρόσβασης έληξε');

define('TEXT_LOGIN','Σύνδεση');
define('TEXT_SUBMIT','Υποβολή');
define('TEXT_ADMIN_NAME', 'Όνομα χρήστη διαχειριστή');
define('TEXT_ADMIN_PASS', 'Κωδικός διαχειριστή');
define('TEXT_ADMIN_OLD_PASSWORD', 'Παλιός κωδικός');
define('TEXT_ADMIN_NEW_PASSWORD', 'Νέος κωδικός');
define('TEXT_ADMIN_CONFIRM_PASSWORD', 'Επιβεβαίωση κωδικού');

define('ERROR_WRONG_LOGIN', 'Έχετε εισάγει λανθασμένο όνομα χρήστη ή τον κωδικό πρόσβασης.');
define('ERROR_SECURITY_ERROR', 'Υπήρχε ένα σφάλμα ασφαλείας, όταν προσπαθείτε να συνδεθείτε.');

define('TEXT_PASSWORD_FORGOTTEN', 'Ξεχάσατε τον κωδικό');

define('LOGIN_EXPIRY_NOTICE', '');
define('ERROR_PASSWORD_EXPIRED', 'ΣΗΜΕΙΩΣΗ: Ο κωδικός πρόσβασής σας έχει λήξει. Επιλέξτε έναν νέο κωδικό πρόσβασης. Ο κωδικός σας <strong>πρέπει να περιέχει αριθμούς και γράμματα με 7 χαρακτήρες.</strong>');
define('TEXT_TEMPORARY_PASSWORD_MUST_BE_CHANGED', 'Για λόγους ασφαλείας, ο προσωρινός κωδικός πρόσβασης σας πρέπει να αλλάξει. Επιλέξτε έναν νέο κωδικό πρόσβασης.<br />Ο κωδικός σας <strong>πρέπει να περιέχει αριθμούς και γράμματα με 7 χαρακτήρες.</strong>');

define('TEXT_EMAIL_SUBJECT_LOGIN_FAILURES', 'Ειδοποίηση διαχειριστή αποτυχία σύνδεσης');
define('TEXT_EMAIL_MULTIPLE_LOGIN_FAILURES', 'Σημαντική σημείωση: Υπήρξαν πολλές προσπάθειες ανεπιτυχείς σύνδεσης στο λογαριασμό σας. Για την προστασία σας και για την ασφάλεια του συστήματος, μετά από 6 προσπάθειες ο λογαριασμός θα κλειδωθεί για τουλάχιστον 30 λεπτά, κατά την οποία δεν θα είναι σε θέση σύνδεσης ακόμα και αν θυμάστε τον κωδικό σας. ContinuedΜε απόπειρες να συνδεθείτε, θα κλειδώσετε το λογαριασμό για άλλα 30 λεπτά. You will δεν μπορείτε να κάνετε επαναφορά τον κωδικό πρόσβασης κατά τη διάρκεια αυτής της περιόδου. Συγνώμη για την αναστάτωση.' . "\n\nΗ τελευταία προσπάθεια σύνδεσης ήταν από αυτή τη διεύθυνση IP: %s.\n\n\n");

define('EXPIRED_DUE_TO_SSL', 'Σημείωση: Ο κωδικός πρόσβασής σας έχει λήξει επειδή το site σας έχει αλλάξει από μη-SSL (λιγότερο ασφαλή) να είναι SSL-προστατευμένο (πιο ασφαλή). Αλλαγή του κωδικού πρόσβασής σας υπό SSL είναι ένα σημαντικό βήμα για μεγαλύτερη ασφάλεια. Συγνώμη για την αναστάτωση. Ισχύουν οι συνήθεις κανόνες για την λήψη του κωδικού.');
